## libapache2-mod-fcgid 1.07

=== Makefile ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 APXS      = apxs
 APACHECTL = apachectl
+EXTRA_CFLAGS = -I$(builddir)
 
 #DEFS=-Dmy_define=my_value
 #INCLUDES=-Imy/include/dir
