## libapache2-mod-fcgid 1.10

=== Makefile ===
--- 
+++ 
@@ -16,13 +16,7 @@
 APACHECTL = apachectl
 EXTRA_CFLAGS = -I$(builddir)
 
-#DEFS=-Dmy_define=my_value
-#INCLUDES=-Imy/include/dir
-#LIBS=-Lmy/lib/dir -lmylib
-
 all: local-shared-build
-
-install: install-modules
 
 clean:
 	-rm -f *.o *.lo *.slo *.la
