## libapache2-mod-fcgid 2.1

=== Makefile ===
--- 
+++ 
@@ -19,5 +19,5 @@
 all: local-shared-build
 
 clean:
-	-rm -f *.o *.lo *.slo *.la 
+	rm -f *.o *.lo *.slo *.la arch/unix/*.o arch/unix/*.lo arch/unix/*.slo arch/unix/*.la .libs/*
