## libapache2-mod-fcgid 2.3.9

=== debian/changelog ===
libapache2-mod-fcgid (1:2.3.9-4) unstable; urgency=medium

  * Fix autopkgtest+lxc failure (Closes: #907653)
  * Add patch to display an error when ExecCGI is not enabled.
    Thanks to Chris Butler (Closes: #606326)

 -- Xavier Guimard <yadd@debian.org>  Tue, 04 Sep 2018 22:18:10 +0200

libapache2-mod-fcgid (1:2.3.9-3) unstable; urgency=medium

  * Set myself as maintainer (Closes: #903261)
  * debian/copyright:
    - update format using packaging-manuals/copyright-format/1.0/
    - add Debian files copyright
  * Bump debhelper compatibility to 10
  * Remove --parallel option for dh
  * Add upstream/metadata file
  * Add doc-base entry
  * debian/rules: remove useless options
  * Declare compliance with policy 4.2.1
  * Add NOTICE-FCGID (required by Apache2 license) and STATUS-FCGID in docs
  * autopkgtest:
    - don't use systemd to start apache2
    - add "allow-stderr" to ignore apache2 warnings

 -- Xavier Guimard <yadd@debian.org>  Tue, 28 Aug 2018 15:31:19 +0200

libapache2-mod-fcgid (1:2.3.9-2) unstable; urgency=low

  * Orphan package.
  * Import upstream gpg keys for uscan to verify the orig tarball.
  * Fix: Always loads whole request into memory. (Closes: #888824)
    - Add 40_fix_loading_large_requests.patch
  * Migrate to dbgsym package.
  * Set Rules-Requires-Root: binary-targets
  * Add an autopkgtest.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 08 Jul 2018 12:08:17 +0200

libapache2-mod-fcgid (1:2.3.9-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2013-4365: heap buffer overwrite. (Closes: #725942)
  * Further improve the long description. (Closes: #719534)

 -- Felix Geyer <fgeyer@debian.org>  Thu, 10 Oct 2013 19:49:42 +0200

libapache2-mod-fcgid (1:2.3.7-1) unstable; urgency=low

  * Adopt the package. (Closes: #713917)
  * Switch from cdbs to dh-style rules file.
  * Switch to debhelper compat level 9.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Improve the short description. (Closes: #664202)
  * Guard AddHandler option in fgcid.conf so it's only used when
    the mime module is laoded. (Closes: #711542)
  * Add Vcs-* headers.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 10 Aug 2013 11:15:31 +0200

libapache2-mod-fcgid (1:2.3.7-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. (Closes: #689149)
    - Drop 20_honor_FcgidMaxProcessesPerClass_setting.dpatch, applied upstream.
  * Switch from dpatch to source format 3.0 (quilt). (Closes: #664353)
  * Fix the watch file, thanks to Bart Martens.
  * Fix building twice in a row. (Closes: #693625)
    - Call make distclean.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 05 Jun 2013 22:14:50 +0200

libapache2-mod-fcgid (1:2.3.6-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Transition towards Apache 2.4. (Closes: #666863)
    - Use dh_apache2 instead of calling a2{en,dis}mod manually in the
      maintainer scripts.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 20 May 2013 10:50:54 +0200

libapache2-mod-fcgid (1:2.3.6-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "mod_fcgid: requests with chunked encoding have no body
    available to FCGI backend": Applied upstream patch
    (Closes: #691929)

 -- Tobias Frost <tobi@coldtobi.de>  Sun, 18 Nov 2012 18:33:32 +0100

libapache2-mod-fcgid (1:2.3.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * import r1037727 from upstream to fix vhost-specific process controls
     (Closes: #615814)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 07 Mar 2012 17:00:08 -0500

libapache2-mod-fcgid (1:2.3.6-1) unstable; urgency=low

  * New upstream release (Closes: #595276)

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 11 Nov 2010 02:48:54 +0900

libapache2-mod-fcgid (1:2.3.5-2) unstable; urgency=low

  * Fix build problem with new ash (Closes: #583025)
    Thanks Hideki Yamane and Igor Galić.

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 08 Feb 2010 09:58:38 +0900

libapache2-mod-fcgid (1:2.3.5-1) unstable; urgency=medium

  * New upstream release
  * Change default shared memory path to /var/lib/apache2/fcgid/shm.
  * Update watch file.

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 01 Feb 2010 05:29:36 +0900

libapache2-mod-fcgid (1:2.3.4-2) unstable; urgency=medium

  * Fix segfault with empty outout from fcgi process (Closes: #468559)
  * Add -dbg package
  * Update package description from official site.

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 28 Jan 2010 04:59:12 +0900

libapache2-mod-fcgid (1:2.3.4-1) unstable; urgency=low

  * New upstream release (Closes: #561913, #531851)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 23 Jan 2010 12:20:20 +0900

libapache2-mod-fcgid (1:2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #446585)
  * fixed debian/watch to new version (Closes: #446586)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 14 Oct 2007 17:37:02 +0900

libapache2-mod-fcgid (1:2.1-3) unstable; urgency=low

  * Built-in default settings was changed to compat with Debian policy.
    Now, you don't need to specify SocketPath and SharememPath in config.
    (Closes: #431215)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 01 Jul 2007 05:00:25 +0900

libapache2-mod-fcgid (1:2.1-2) unstable; urgency=medium

  * Add proper dependency by shlibs:Depends (Closes: #427046, #427120)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 02 Jun 2007 18:01:15 +0900

libapache2-mod-fcgid (1:2.1-1) unstable; urgency=low

  * New upstream release (Closes: #420910)
  * Add SharememPath to default config. Thanks to Philipp Wollermann.

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 14 May 2007 02:53:56 +0900

libapache2-mod-fcgid (1:1.10-2) unstable; urgency=high

  * rewind upstream version temporary for etch release. (Related: #401938)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 31 Jan 2007 18:25:18 +0900

libapache2-mod-fcgid (2.0-1) unstable; urgency=high

  * New upstream release
  * Apply NMU Update (Closes: #394473)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed,  1 Nov 2006 13:28:02 +0900


