=== debian/control ===
Source: libapache2-mod-fcgid
Maintainer: Xavier Guimard <yadd@debian.org>
Section: httpd
Priority: optional
Build-Depends: debhelper (>= 10),
               apache2-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-fcgid
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-fcgid.git
Homepage: https://httpd.apache.org/mod_fcgid/
Rules-Requires-Root: binary-targets

Package: libapache2-mod-fcgid
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: FastCGI interface module for Apache 2
 This package contains mod_fcgid, a high-performance alternative to mod_cgi
 or mod_cgid. It starts a sufficient number of instances of the CGI program
 to handle concurrent requests. These programs remain running to handle
 further incoming requests.
 .
 It is a binary-compatible alternative to Apache module mod_fastcgi.
