=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# TODO: distclean?

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with apache2

override_dh_auto_configure:
	APXS=apxs2 ./configure.apxs

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp/

override_dh_install:
	dh_install --fail-missing \
	  -X/usr/share/apache2/default-site/htdocs/manual \
	  -X/etc/apache2

override_dh_installchangelogs:
	dh_installchangelogs CHANGES-FCGID

override_dh_strip:
	dh_strip --dbgsym-migration='libapache2-mod-fcgid-dbg (<< 1:2.3.9-2~)'


override_dh_fixperms:
	dh_fixperms
	chown -R www-data:www-data debian/libapache2-mod-fcgid/var/lib/apache2/fcgid
	chmod -R 755 debian/libapache2-mod-fcgid/var/lib/apache2/fcgid
