=== debian/tests/control ===
Tests: perl
Restrictions: needs-root, allow-stderr
Depends: libapache2-mod-fcgid, wget, apache2, libcgi-fast-perl
