=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
  https://www.apache.org/dist/httpd/mod_fcgid/mod_fcgid-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
